/************************************* Media Queries *************************************/


@media only screen
and (min-device-width: 1025px){
    .header-bottom .single-line-form{
        padding-bottom: 15px;
        width: 100%;
        margin-top: 25px !important;
    }
    .search-form .custom-input.large{
        width: 90%;
    }
    .mobile-custom-menu{
        display:none;
    }
    body.scrolled{
        padding-top:280px ;
    }

}


@media only screen
and (min-device-width: 320px)
and (max-device-width: 768px){
    .product-shortcode{
        color: #00bc74;
    }
    .tabulation-title{
        margin-bottom:30px;

    }
    .tabulation-menu-wrapper{
        margin-bottom:15px;
    }

    .custom-product-meta{
        min-height:auto;
        padding: 15px;
    }
}




@media (max-width: 991px) {
    .header-v1 .header .top-bar, .header-v2 .header .top-bar, .header-v4 .header .top-bar {
        display:none !important;
    }

    .form-card{
        margin-top:10px !important;
    }

    .filters-panel.visible{
        top: 0 !important;
        left: 0 !important;
        height: 100%;
        display: block !important;
        z-index:999999999999999999999;
    }

    .sidebar-menu ul li a{
        color: #000 !important;
    }

    .custom-mobile-heading{
        font-size: 12px;
    }

    body.scrolled{
        padding-top:200px !important;
    }

    .header-v1 .header .top-bar, .header-v2 .header .top-bar, .header-v4 .header .top-bar{
        display: none !important;
    }

    .phone-mobile{
        display: block !important;
        margin-top:40px;
        margin-right:10px;
    }
    .header-bottom{
        height:200px;
    }

    /**************** Header Elements *************************/
    .header-v4 .header .top-bar .top-bar-contact-info li:first-child {
        display: block;
        width: 100%;
    }



    .sidebar-menu.scrolled{
        top:0 !important;
    }




    .mobile-custom-menu{
        display:block !important;
        width:100%;
        background: #00bc74;
        text-align: center;
        height:auto;

    }
    .mobile-custom-menu > li{
        text-align: center;
        display:inline-block;
        padding: 15px 5px;
        margin: 0;


    }
    .mobile-custom-menu > li >a {
        color: #fff;
        display: block;
        position: relative;
        margin: 0 15px;
    }
    .mobile-custom-menu > li > a >span{
        position: absolute;
        top: -8px;
        right: -14px;
        width: 15px;
        height: 15px;
        background: red;
        border-radius: 100%;
        font-size: 10px;
        line-height: 15px;
    }
    .header-v4 .mobile-custom-menu{
        position: fixed;
        top:110px;
        left:0;
        width:100%;
    }
    .header-v4.scrolled .mobile-custom-menu{
        top:0;
    }
    .mobile-custom-menu > li > a > i {
        font-size: 20px;
    }

    /************ Aftrer header scroll *****************/


    .sidebar-menu.scrolled{
        top:0;
    }



    .filters-panel {
        color: #27252a;
        position: fixed !important;
        left: -300px;
        top: 0;
        width: 300px;
        z-index: 9999999999999;
        background: #fff;
        padding: 25px;
        height: 100%;
        padding-top: 80px;
        box-shadow: 0 0 5px rgba(0,0,10,0.05);
        overflow-y: scroll;
        transition:all .5s;

    }
    .sidebar-filters{
        color: #27252a;
        position: fixed !important;
        left: -300px;
        top: 0;
        width: 300px;
        z-index: 9999999999999;
        background: #fff;
        padding: 25px;
        height: 100%;
        padding-top: 80px;
        box-shadow: 0 0 5px rgba(0,0,10,0.05);
        overflow-y: scroll;
        transition:all .5s;
    }
    .sidebar-filters.visible{
        top: 0 !important;
        left: 0 !important;
        height: 100%;
        display:block !important;
    }
    .filters-panel.visible{
        top: 0 !important;
        left: 0 !important;
        height: 100%;
        display:block !important;
    }

    .jplist-panel{
        display: block !important;
    }
    .sidebar-menu ul li a{
        color: #000;
    }
    .filters-panel.visible{

        left: 0;
        transition: all .5s;
        top: 57px;
        overflow-y: scroll;
        display: block !important;
        transition:all .5s;

    }

    .header-v4 .header .top-bar .top-bar-contact-info li:first-child a{
        display: inline-block;
        width: 49%;
        background-color: #00a365;
        color: #fff;
        text-align: center;
        float: left;
        margin: 2px
    }

    .header-v4 .header .top-bar .top-bar-contact-info li:first-child:after{
        content: "";
        clear: both;
        display: table;

    }
    .header-v1 .header .top-bar .top-bar-contact-info, .header-v4 .header .top-bar .top-bar-contact-info{
        display: none !important;
    }
    .header-v1 .header, .header-v2 .header, .header-v3 .header, .header-v4 .header, .header-v5 .header{
        margin-bottom:80px;
    }
    .header-bottom{
        display:none !important;
    }


    .close-filters{
        top: 25px;
        display: block !important;
    }

    .header-bottom.visible{
        display:block !important;
    }

    .header-bottom .single-line-form {
        padding-top: 22px;
        margin-top: 50px;
    }

    .search-form .custom-input.large{
        width: 100% !important;
        float:none !important;
        display:block !important;
    }
    .search-form .custom-input.small {
        width: 100%;
    }

    .search-form .custom-input.button-input{
        width:100%;
        float: none !important;
    }

    .search-form .custom-input .button.size-2{
        width: 100% !important;
    }
}


@media only screen
and (min-device-width: 320px)
and (max-device-width: 1024px)
{

    .custom-mobile-heading{
        font-size: 12px;
    }

    body.scrolled{
        padding-top:200px !important;
    }

    .header-v1 .header .top-bar, .header-v2 .header .top-bar, .header-v4 .header .top-bar{
        display: none !important;
    }

    /**************** Header Elements *************************/
    .header-v4 .header .top-bar .top-bar-contact-info li:first-child {
        display: block;
        width: 100%;
    }



    .sidebar-menu.scrolled{
        top:0 !important;
    }




    .mobile-custom-menu{
        display:block !important;
        width:100%;
        background: #00bc74;
        text-align: center;
        height:auto;

    }
    .mobile-custom-menu > li{
        text-align: center;
        display:inline-block;
        padding: 15px 5px;
        margin: 0;


    }
    .mobile-custom-menu > li >a {
        color: #fff;
        display: block;
        position: relative;
        margin: 0 15px;
    }
    .mobile-custom-menu > li > a >span{
        position: absolute;
        top: -8px;
        right: -14px;
        width: 15px;
        height: 15px;
        background: red;
        border-radius: 100%;
        font-size: 10px;
        line-height: 15px;
    }
    .header-v4 .mobile-custom-menu{
        position: fixed;
        top:110px;
        left:0;
        width:100%;
    }
    .header-v4.scrolled .mobile-custom-menu{
        top:0;
    }
    .mobile-custom-menu > li > a > i {
        font-size: 20px;
    }

    /************ Aftrer header scroll *****************/


    .sidebar-menu.scrolled{
        top:0;
    }



    .filters-panel {
        color: #27252a;
        position: fixed !important;
        left: -300px;
        top: 0;
        width: 300px;
        z-index: 999999999999999999999999999999999999999;
        background: #fff;
        padding: 25px;
        height: 100%;
        padding-top: 80px;
        box-shadow: 0 0 5px rgba(0,0,10,0.05);
        overflow-y: scroll;
        transition:all .5s;
        display: block !important;

    }
    .sidebar-filters{
        color: #27252a;
        position: fixed !important;
        left: -300px;
        top: 0;
        width: 300px;
        z-index: 9999999999999;
        background: #fff;
        padding: 25px;
        height: 100%;
        padding-top: 80px;
        box-shadow: 0 0 5px rgba(0,0,10,0.05);
        overflow-y: scroll;
        transition:all .5s;
    }
    .sidebar-filters.visible{
        top: 0 !important;
        left: 0 !important;
        height: 100%;
        display:block !important;
    }
    .filters-panel.visible{
        top: 0 !important;
        left: 0 !important;
        height: 100%;
        display:block !important;
    }

    .jplist-panel{
        display: block !important;
    }
    .sidebar-menu ul li a{
        color: #000;
    }
    .filters-panel.visible{

        left: 0;
        transition: all .5s;
        top: 57px;
        overflow-y: scroll;
        display: block !important;
        transition:all .5s;

    }

    .header-v4 .header .top-bar .top-bar-contact-info li:first-child a{
        display: inline-block;
        width: 49%;
        background-color: #00a365;
        color: #fff;
        text-align: center;
        float: left;
        margin: 2px
    }

    .header-v4 .header .top-bar .top-bar-contact-info li:first-child:after{
        content: "";
        clear: both;
        display: table;

    }
    .header-v1 .header .top-bar .top-bar-contact-info, .header-v4 .header .top-bar .top-bar-contact-info{
        display: none !important;
    }
    .header-v1 .header, .header-v2 .header, .header-v3 .header, .header-v4 .header, .header-v5 .header{
        margin-bottom:80px;
    }
    .header-bottom{
        display:none !important;
    }


    .close-filters{
        top: 25px;
        display: block !important;
    }

    .header-bottom.visible{
        display:block;
    }

    .header-bottom .single-line-form {
        padding-top: 22px;
        margin-top: 50px;
    }

    .search-form .custom-input.large{
        width: 100% !important;
        float:none !important;
        display:block !important;
    }
    .search-form .custom-input.small {
        width: 100%;
    }

    .search-form .custom-input.button-input{
        width:100%;
        float: none !important;
    }

    .search-form .custom-input .button.size-2{
        width: 100% !important;
    }


    /************************ Cart Page ************************/

    .cart-table tr{
        border-bottom: none;
        text-align: center;
        display: block;
        margin: 15px 0;
        background: #fff;
        border: 1px solid #00bc74;
        border-radius:4px;
        box-shadow: 0 0 5px rgba(0,0,0,0.1);
        padding: 25px;
        margin-bottom:10px;
        border-bottom: 1px solid #00bc74 !important; ;
    }
    .cart-table tr td{
        text-align: center !important;
        padding-top:50px !important;
        padding-left:0 !important;
    }
    .cart-table td:before {
        width: 100px;
        padding-right: 0px;
        position: absolute;
        top: 10px;
        display: block;
        left: 50%;
        width: 100px;
        text-align: center;
        margin-left: -50px;
    }
    .cart-table .button-close{
        position: absolute;
        left: 50%;
        top: 10px;
        width: 50px;
        margin-left: -25px;
        height:50px;
    }

    /**************** Products Page ********************/

    .row.nopadding .product-shortcode{
        margin-bottom:15px;

    }
    body{
        background-color: #f8f8f8;
    }

    .cloudzoom-container .cloudzoom{
        height:auto !important;
        width: 300px;
    }
    .cloudzoom-container{
        text-align: center !important;
    }

    /********************* As per issue # 1156 ******************/

    .header-v1 .header .top-bar .top-bar-social, .header-v4 .header .top-bar .top-bar-social{
        display: none !important;
    }
    .phone-mobile{
        display: block !important;
        margin-top:40px;
        margin-right:10px;
    }
    .header-bottom{
        height:200px;
    }



}


@media only screen
and (min-device-width: 320px)
and (max-device-width: 480px){
    .header-v4 .header .top-bar .top-bar-contact-info li:first-child a{
        display: inline-block;
        width: 100%;
        background-color: #00a365;
        color: #fff;
        text-align: center;
        float: none !important;
        margin: 2px
    }
}


@keyframes fadeIn {
    0% {opacity: 0;}
    100% {opacity: 1;}
}